{
  "Appearance-light@@card-layout-open-light": true,
  "Appearance-light@@theme-light-style-select": "theme-light-background-default",
  "Mobile@@card-layout-pad-open": true,
  "Mobile@@drawer-phone-full-width": true
}